@media only screen and (max-width: 767px){

#access {display: none}
h1#site-title, h4#site-description { text-align: center}
h4#site-description {margin: 0px 0px 10px 0px}
.feature-inner {background: #eee; padding: 5px 20px 20px; margin-top: 0px;margin-bottom: 20px;  -webkit-border-radius: 5px;
-moz-border-radius:5px; position: relative; z-index: 9999; min-height: 100px}
#lean-tasty {display:none}
body.home #slider-wrap {margin-top: 0px }
#header-wrap {
background: url(../images/footer-bg.gif) repeat;border-bottom: 1px solid #000;
z-index: 9999;
position: relative;
}

#feature-out {padding-top: 20px}
#site-title {
margin: -30px 0 0px 0;
}

ul.button-group li {
margin: 0 auto;
float: none;
width: 36%;
}
ul.button-group {

padding: 0 30px;

}

ul.button-group li:first-child {
margin-left: auto;
}

.nav-bar > li.current-menu-item, .nav-bar > li.current-page-ancestor {
background: #9FB959;
border-color: #9FB959;
}


#home-intro { color: #fff}

#home-intro {
background: none;
color: #fff;
text-align: center;
}

[role="main"] {
padding: 20px;
}

#content-wrap div.row {

padding-top: 0px;
}
}